title: Calendrier saisonnal

tabs:
  januaryTab:
    label: Janvier
    fields:
      description:
        type: textarea
        buttons: false
        help: Description de la page (affichée pour tous les mois)
      januaryInfo: fields/food-info
      januaryVegetables:
        label: Légumes de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
      januaryFruits:
        label: Fruits de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
  februaryTab:
    label: Février
    fields:
      februaryVegetables:
        label: Légumes de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
      februaryInfo: fields/food-info
      februaryFruits:
        label: Fruits de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
  marchTab:
    label: Mars
    fields:
      marchVegetables:
        label: Légumes de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
      marchInfo: fields/food-info
      marchFruits:
        label: Fruits de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
  aprilTab:
    label: Avril
    fields:
      aprilVegetables:
        label: Légumes de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
      aprilInfo: fields/food-info
      aprilFruits:
        label: Fruits de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
  mayTab:
    label: Mai
    fields:
      mayVegetables:
        label: Légumes de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
      mayInfo: fields/food-info
      mayFruits:
        label: Fruits de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
  juneTab:
    label: Juin
    fields:
      juneVegetables:
        label: Légumes de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
      juneInfo: fields/food-info
      juneFruits:
        label: Fruits de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
  julyTab:
    label: Juillet
    fields:
      julyVegetables:
        label: Légumes de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
      julyInfo: fields/food-info
      julyFruits:
        label: Fruits de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
  augustTab:
    label: Août
    fields:
      augustVegetables:
        label: Légumes de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
      augustInfo: fields/food-info
      augustFruits:
        label: Fruits de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
  septemberTab:
    label: Septembre
    fields:
      septemberVegetables:
        label: Légumes de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
      septemberInfo: fields/food-info
      septemberFruits:
        label: Fruits de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
  octoberTab:
    label: Octobre
    fields:
      octoberVegetables:
        label: Légumes de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
      octoberInfo: fields/food-info
      octoberFruits:
        label: Fruits de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
  novemberTab:
    label: Novembre
    fields:
      novemberVegetables:
        label: Légumes de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
      novemberInfo: fields/food-info
      novemberFruits:
        label: Fruits de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
  decemberTab:
    label: Décembre
    fields:
      decemberVegetables:
        label: Légumes de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
      decemberInfo: fields/food-info
      decemberFruits:
        label: Fruits de saison
        type: files
        layout: cards
        size: tiny
        uploads:
          template: food
        image:
          back: white
  filesTab: tabs/files
  meta: tabs/meta/page
